
/* Class = "NSWindow"; title = "Marke"; ObjectID = "436"; */
"436.title" = "Marke";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "441"; */
"441.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Grün"; ObjectID = "442"; */
"442.title" = "Grün";

/* Class = "NSMenuItem"; title = "Rot"; ObjectID = "443"; */
"443.title" = "Rot";

/* Class = "NSMenuItem"; title = "Schwarz"; ObjectID = "444"; */
"444.title" = "Schwarz";

/* Class = "NSMenuItem"; title = "Blau"; ObjectID = "445"; */
"445.title" = "Blau";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "471"; */
"471.title" = "Cyan";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "472"; */
"472.title" = "Magenta";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "572"; */
"572.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "573"; */
"573.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Ort:"; ObjectID = "577"; */
"577.title" = "Ort:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "578"; */
"578.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Farbe:"; ObjectID = "579"; */
"579.title" = "Farbe:";

/* Class = "NSButtonCell"; title = "Löschen"; ObjectID = "580"; */
"580.title" = "Löschen";
